<div class="main-container">
  <div class="content-container">
      <div appSimpleBar class="header-container">
        <a routerLink="/profile" routerLinkActive="active"><i class="material-icons">reorder</i></a>
        <p>Education Helper</p>
        <i class="material-icons">settings_applications</i>
      </div>
      <ngx-simplebar>
          <router-outlet></router-outlet>

      </ngx-simplebar>
    </div>
</div>

